{% extends 'base.html' %}
{% load material_form %}
{% block content %}
    <h1 class="center header orange-text lighten-1">Modifier le mot de passe</h1>
    <div class="card"><div class="card-content">
            <form method="POST" class="post-form"> <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
            {% csrf_token %}
       {% form form=form %}{% endform %}
        <button name="_submit" type="submit" class="save btn">Valider</button>
    </form>
    </div>
    </div>
{% endblock %}
